<MP3Trimmer>
	<background name="BACKGROUND" id="0">
		<defP x="0" y="0" width="240" height="268" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_P.png"/>
		<defL x="0" y="0" width="320" height="189" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_L.png"/>
	</background>
	<static name="RINGNAME" id="1">
		<defP x="43" y="40" width="185" height="24" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="12" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="25" ftweight="300" ftaa="1"/>
		</defP>
		<defL x="43" y="40" width="108" height="24" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="12" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="25" ftweight="300" ftaa="1"/>
		</defL>
	</static>
	<static name="TITLE" id="6">
		<defP x="0" y="0" width="240" height="30" align="6" ftface="HelveticaNeue LT 35 Thin" ftsz="24" ftweight="0" ftaa="1" ftclr="5263440" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="44" ftweight="100" ftaa="6"/>
		</defP>
		<defL x="0" y="0" width="320" height="30" align="6" ftface="HelveticaNeue LT 35 Thin" ftsz="24" ftweight="0" ftaa="1" ftclr="5263440" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="44" ftweight="100" ftaa="6"/>
		</defL>
	</static>	
	<static name="DURATION" id="2">
		<defP x="43" y="56" width="190" height="24" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="12" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322"/>
		<defL x="43" y="56" width="270" height="24" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="12" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322"/>
	</static>
	<static name="TIME" id="3">
		<defP x="20" y="73" width="200" height="40" align="6" ftface="HelveticaNeue LT 55 Roman" ftsz="50" ftweight="500" ftaa="1" ftclr="16777215" bgclr="15776322"/>
		<defL x="7" y="85" width="150" height="50" align="6" ftface="HelveticaNeue LT 55 Roman" ftsz="50" ftweight="500" ftaa="1" ftclr="16777215" bgclr="15776322"/>
	</static>
	<slider name="SLIDER" id="4">
		<defP x="6" y="134" width="229" height="20" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_P.png" markedimg="\Windows\MP3TrimmerProgressMarked_P.png" progressimg="\Windows\MP3TrimmerProgressPlayed_P.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkInRest.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInPressed.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOutRest.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutPressed.png" progressrangel="7" progressranget="0" progressranger="221" progressrangeb="0"/>
		<defL x="6" y="159" width="309" height="20" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_L.png" markedimg="\Windows\MP3TrimmerProgressMarked_L.png" progressimg="\Windows\MP3TrimmerProgressPlayed_L.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkInRest.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInPressed.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOutRest.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutPressed.png" progressrangel="7" progressranget="0" progressranger="301" progressrangeb="0"/>
	</slider>
	<selection name="SELECTION" id="5">
		<defP x="0" y="161" width="240" height="105"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerHighlight_P.png" selecteddownimg="\Windows\MP3TrimmerHighlightPress_P.png" unselectedimg="\Windows\MP3TrimmerHighlight_P.png" itemimgwidth="240" itemimgheight="35" ft1x="18" ft1y="0" ft1width="130" ft1height="35" ft1face="HelveticaNeue LT 55 Roman" ft1sz="15" ft1weight="250" ft1align="0" ft1aa="1" ft1clract="7566195" ft1clrinact="7566195"  ft1clrdown="13092807" ft2x="148" ft2y="0" ft2width="52" ft2height="35" ft2face="HelveticaNeue LT 55 Roman" ft2sz="14" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="7566195" ft2clrinact="7566195" ft2clrdown="13092807" backwardrectl="137" backwardrectt="0" backwardrectr="173" backwardrectb="35" forwardrectl="194" forwardrectt="0" forwardrectr="240" forwardrectb="35">
			<LCID0404 ft1face="Tahoma" ft1sz="13" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="13" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="13" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="13" ft2weight="500" ft2aa="1"/>
		</defP>
		<defL x="151" y="46" width="170" height="93"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerHighlight_L.png" selecteddownimg="\Windows\MP3TrimmerHighlightPress_L.png" unselectedimg="\Windows\MP3TrimmerHighlight_L.png" itemimgwidth="170" itemimgheight="31" ft1x="10" ft1y="0" ft1width="65" ft1height="31" ft1face="HelveticaNeue LT 55 Roman" ft1sz="12" ft1weight="250" ft1align="0" ft1aa="1" ft1clract="7566195" ft1clrinact="7566195" ft1clrdown="13092807" ft2x="88" ft2y="0" ft2width="52" ft2height="31" ft2face="HelveticaNeue LT 55 Roman" ft2sz="12" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="7566195" ft2clrinact="7566195" ft2clrdown="13092807" backwardrectl="85" backwardrectt="0" backwardrectr="120" backwardrectb="31" forwardrectl="138" forwardrectt="0" forwardrectr="170" forwardrectb="31">
			<LCID0404 ft1face="Tahoma" ft1sz="11" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="11" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="11" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="11" ft2weight="500" ft2aa="1"/>
		</defL>
		<itemimgP img="\Windows\MP3TrimmertBtntRest_P.png"/>
		<itemimgP img="\Windows\MP3TrimmertBtnPressed_P.png"/>
		<itemimgP img="\Windows\MP3TrimmertBtntRest_P.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtntRest_L.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtnPressed_L.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtntRest_L.png"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
	</selection>
</MP3Trimmer>
